<STYLE TYPE="text/css">
    <!--
    BODY {SCROLLBAR-FACE-COLOR: #FF0000; SCROLLBAR-HIGHLIGHT-COLOR: #FF7575; SCROLLBAR-SHADOW-COLOR: #FF0000; 
    SCROLLBAR-3DLIGHT-COLOR: #FFE5E5; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #ffe5e5; 
    SCROLLBAR-DARKSHADOW-COLOR: #000000;}
  
    h1 { font-family:  tahoma, arial; font-size: 16px; color:red; }
    h2 { font-family:  arial; font-size: 12px; color:black;} 
    h3 { font-family:  arial; font-size: 14px; color:darkblue; }
    h4 { font-family:  arial; font-size: 12px; color:red; }
    h5 { font-family:  arial; font-size: 16px; color:red; }
    h6 { font-family:  arial; font-size: 10px; color:red; }


    P { font-family: arial; font-size: 12px; color:black;}

    td { font-family:  arial; font-size: 12px; color:black;}

    li { font-family:  arial; font-size: 12px; color:black;  text-align:justify;}
    .texta { font-family:  arial; font-size: 12px; color:darkblue; }
    .textb { font-family:  arial; font-size: 12px; color:white; font-weight:bold; }
    .titre2 {font-family:  arial; font-size: 14px; color:red; text-align:center;  font-weight:bold; }
    .titre2b {font-family:  arial; font-size: 14px; color:black; font-weight:bold; }
    .titre3 {font-family:  arial; font-size: 14px; color:darkblue;   font-weight:bold; }
    .corps {font-family:  arial; font-size: 14px; color:black; text-align:justify; }
    .bld {font-family:  arial; font-size: 10px; color:black; font-weight:bold;} 
    .p8b {font-family:  arial; font-size: 9px; color:gray;} 
    .p9g {font-family:  arial; font-size: 9px; color:gray;} 
    .p10bl {font-family:  arial; font-size: 10px; color:blue;}
    .p12bl {font-family:  arial; font-size: 12px; color:blue;}
     
    .p08bl {font-family:  arial; font-size: 10px; color:#ff0000;   font-weight:bold;  text-align:center; }

    A.menu:link  { font-family:  arial; font-size: 12px; color:darkblue; text-align:center; font-weight:bold; text-decoration: none;}
    A.menu:visited  { font-family:  arial; font-size: 12px; color:darkblue; text-align:center; font-weight:bold;text-decoration: none;}
    A.menu:hover { font-family:  arial; font-size: 12px; color:white; text-align:center; font-weight:bold;text-decoration: none;}

    A.corps:link  { font-family:  arial; font-size: 12px; color:darkblue; text-align:center; font-weight:bold; text-decoration: none; line-height:20px}
    A.corps:visited  { font-family:  arial; font-size: 12px; color:gray; text-align:center; font-weight:bold;text-decoration: none; line-height:20px}
    A.corps:hover { font-family:  arial; font-size: 12px; color:orange; text-align:center; font-weight:bold;text-decoration: none; line-height:20px}   

    A.act:link  { font-family:  arial; font-size: 26px; color:red;   font-weight:bold; text-decoration: none;}
    A.act:visited  { font-family:  arial; font-size: 26px; color:red; font-weight:bold; text-decoration: none;}
    A.act:hover { font-family:  arial; font-size: 26px; color:blue; font-weight:bold;text-decoration: none;}   


    A.tem:link  { font-family:  arial; font-size: 26px; color:darkblue;   font-weight:bold; text-decoration: none;}
    A.tem:visited  { font-family:  arial; font-size: 26px; color:darkblue; font-weight:bold; text-decoration: none;}
    A.tem:hover { font-family:  arial; font-size: 26px; color:#ff5b5b; font-weight:bold;text-decoration: none;}   


    A.act:link  { font-family:  arial; font-size: 18px; color:#FFFFFF;   font-weight:bold;}
    A.act:visited  { font-family:  arial; font-size: 18px; color:FFFFFF; font-weight:bold;}
    A.act:hover { font-family:  arial; font-size: 18px; color:FFFFFF; font-weight:bold;}   

    A.rs:link  { font-family:  arial; font-size: 20px; color:darkblue;   font-weight:bold; text-decoration: none;}
    A.rs:visited  { font-family:  arial; font-size: 20px; color:darkblue; font-weight:bold; text-decoration: none;}
    A.rs:hover { font-family:  arial; font-size: 20px; color:#ff5b5b; font-weight:bold;text-decoration: none;}  


    A.rsfa:link  { font-family:  arial; font-size: 12px; color:#008aff;   font-weight:bold; text-decoration: none;}
    A.rsa:visited  { font-family:  arial; font-size: 12px; color:#008aff; font-weight:bold; text-decoration: none;}
    A.rsa:hover { font-family:  arial; font-size: 12px; color:#008aff; font-weight:bold;text-decoration: none;}  


    A.men:link  { font-family:  arial; font-size: 12px; color:darkblue;   text-decoration: none;}
    A.men:visited  { font-family:  arial; font-size: 12px; color:darkblue;  text-decoration: none;}
    A.men:hover { font-family:  arial; font-size: 12px; color:#ff5b5b; font-weight:bold;text-decoration: none;}   

    A.klein:link  { font-family:  arial; font-size: 10px; color:darkblue; text-align:center; font-weight:bold; text-decoration: none;}
    A.klein:visited  { font-family:  arial; font-size: 10px; color:darkblue; text-align:center; font-weight:bold;text-decoration: none;}
    A.klein:hover { font-family:  arial; font-size: 10px; color:red; text-align:center; font-weight:bold;text-decoration: none;}


   
    </STYLE>